﻿.testimonial {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 2em 0;
}

    .testimonial:not(:last-child) {
        border-bottom: solid 3px #eee;
    }

.testimonial__image {
    display: block;
    width: 300px;
    flex-shrink: 0;
    max-width: 40%;
    margin-right: 2em;
    position: relative;
    overflow: hidden;
}

    .testimonial__image:before {
        content: " ";
        display: block;
        padding-top: 75%;
    }

.testimonial-image__layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

h2.testimonial__title {
    font-size: 1.5em;
    margin-bottom: 0.25em;
}

h3.testimonial__subtitle {
    font-size: 1em;
    margin-bottom: 1em;
    padding-bottom: 0.25em;
    border-bottom: solid 3px #eee;
}


@media screen and (max-width: 768px) {
    .testimonial {
        flex-direction: column;
    }

    .testimonial__image {
        max-width: 100%;
    }
}